.text {
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  color: #333333;
  text-decoration: none
}
.text a:link {
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  color: #0033CC
}
.text a:visited {
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  color: #0033CC
}
.text a:active {
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  color: #FF6600
}
.text a:hover {
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  color: #FF6600
}
.text_lineh {
  font-size: 12px;
  font-style: normal;
  line-height: 150%;
  font-weight: normal;
  color: #333333;
  text-decoration: none
}
.text_lineh a:link {
  font-size: 12px;
  font-style: normal;
  line-height: 150%;
  font-weight: normal;
  color: #0033CC
}
.text_lineh a:visited {
  font-size: 12px;
  font-style: normal;
  line-height: 150%;
  font-weight: normal;
  color: #0033CC
}
.text_lineh a:active {
  font-size: 12px;
  font-style: normal;
  line-height: 150%;
  font-weight: normal;
  color: #FF6600
}
.text_lineh a:hover {
  font-size: 12px;
  font-style: normal;
  line-height: 150%;
  font-weight: normal;
  color: #FF6600
}
.textr {
  font-family: "MS UI Gothic", "Osaka";
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  color: #FF3300;
  text-decoration: none
}
.textw {
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  color: #FFFFFF
}
.textw a:link {
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  color: #FFFFFF
}
.textw a:visited {
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  color: #FFFFFF
}
.textw a:active {
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  color: #FFFFFF
}
.textw a:hover {
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  color: #FF6600
}
.title1 {
  font-size: 14px;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  color: #666666
}
.titler {
  font-size: 14px;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  color: #FF3300
}
.textb {
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  color: #003366;
  text-decoration: none
}
td {
  font-size: 12px;/*--!--*/
  line-height: 150%;
}
.pastmenu {
  display: none;
}
/* 新しいレイアウト */
.contents {
  background-color: #fff;
  color: #333;
  font-size: 12px;
  line-height: normal;
  padding: 20px 15px;
  width: 570px;
  min-height: 800px;
}
.contents h1 {
  background-image: url(images/subtitlebg.gif);
  margin: 0 0 20px 0;
}
.contents h2 {
  margin: 20px 0;
}
.contents h3 {
  color: #036;
  font-size: 100%;
  margin: 20px 0 15px 0;
}
.contents .midashi {
  color: #333;
  font-size: 1em;
  font-weight: normal;
  display: inline-block;
  padding: 5px 10px;
  margin: 1em 0 5px 0;
  border: 1px solid #333;
}
.contents h4 {
  color: #036;
  font-size: 100%;
  font-weight: normal;
  margin: 15px 0;
}
.contents p {
  margin: 15px 0;
}
.contents .timetable dt {
  clear: left;
  color: #036;
  float: left;
  width: 10em;
}
.contents .timetable dd {
  margin-left: 10em;
}
.join_arw {
  text-align: center;
  margin-bottom: 4em;
}
.title {
  padding-left: 1em;
}
.sp {
  margin: 1em 0;
}
.black {
  color: #333 !important;
}
.normal {
  font-weight: normal;
}
.right {
  text-align: right;
}
.contents .prgtit {
  margin-left: 1em;
}
.table {
  border-collapse: collapse;
  border-spacing: 0;
}
.table td, .table th {
  padding: 5px;
  border: 1px solid #CCC;
}
th {
  background-color: #EBEBEB;
  font-weight: normal;
}
.table-poster td:first-child {
  text-align: center;
}
.font-tr {
  font-family: "Times New Roman", Times, serif;
}
/* 全体の半角英字を"Times New Roman"で、日本語をゴシックにしたい時 */
/*
body {
	font-family:"Times New Roman", Times, sans-serif;
}
*/
/* お知らせ */
.news-dl dt {
  margin: 0 0 1em 0;
}
.news-dl dd {
  margin: 0 0 2em 2em;
}
.ib {
  display: inline-block;
}
.ib-right {
  display: inline-block;
  text-align: right;
}

/* -- clearfix フロート解除・フロートボックスの「親ボックス」に設定する -- */
/* -- margin/padding（余白） -- */
.mt0 {
  margin-top: 0em !important;
}

.mr0 {
  margin-right: 0em !important;
}

.mb0 {
  margin-bottom: 0em !important;
}

.ml0 {
  margin-left: 0em !important;
}

.m0 {
  margin: 0em !important;
}

.pt0 {
  padding-top: 0em !important;
}

.pr0 {
  padding-right: 0em !important;
}

.pb0 {
  padding-bottom: 0em !important;
}

.pl0 {
  padding-left: 0em !important;
}

.p0 {
  padding: 0em !important;
}

.mt1 {
  margin-top: 1em !important;
}

.mr1 {
  margin-right: 1em !important;
}

.mb1 {
  margin-bottom: 1em !important;
}

.ml1 {
  margin-left: 1em !important;
}

.m1 {
  margin: 1em !important;
}

.pt1 {
  padding-top: 1em !important;
}

.pr1 {
  padding-right: 1em !important;
}

.pb1 {
  padding-bottom: 1em !important;
}

.pl1 {
  padding-left: 1em !important;
}

.p1 {
  padding: 1em !important;
}

.mt2 {
  margin-top: 2em !important;
}

.mr2 {
  margin-right: 2em !important;
}

.mb2 {
  margin-bottom: 2em !important;
}

.ml2 {
  margin-left: 2em !important;
}

.m2 {
  margin: 2em !important;
}

.pt2 {
  padding-top: 2em !important;
}

.pr2 {
  padding-right: 2em !important;
}

.pb2 {
  padding-bottom: 2em !important;
}

.pl2 {
  padding-left: 2em !important;
}

.p2 {
  padding: 2em !important;
}

.mt3 {
  margin-top: 3em !important;
}

.mr3 {
  margin-right: 3em !important;
}

.mb3 {
  margin-bottom: 3em !important;
}

.ml3 {
  margin-left: 3em !important;
}

.m3 {
  margin: 3em !important;
}

.pt3 {
  padding-top: 3em !important;
}

.pr3 {
  padding-right: 3em !important;
}

.pb3 {
  padding-bottom: 3em !important;
}

.pl3 {
  padding-left: 3em !important;
}

.p3 {
  padding: 3em !important;
}

.mt4 {
  margin-top: 4em !important;
}

.mr4 {
  margin-right: 4em !important;
}

.mb4 {
  margin-bottom: 4em !important;
}

.ml4 {
  margin-left: 4em !important;
}

.m4 {
  margin: 4em !important;
}

.pt4 {
  padding-top: 4em !important;
}

.pr4 {
  padding-right: 4em !important;
}

.pb4 {
  padding-bottom: 4em !important;
}

.pl4 {
  padding-left: 4em !important;
}

.p4 {
  padding: 4em !important;
}

.mt5 {
  margin-top: 5em !important;
}

.mr5 {
  margin-right: 5em !important;
}

.mb5 {
  margin-bottom: 5em !important;
}

.ml5 {
  margin-left: 5em !important;
}

.m5 {
  margin: 5em !important;
}

.pt5 {
  padding-top: 5em !important;
}

.pr5 {
  padding-right: 5em !important;
}

.pb5 {
  padding-bottom: 5em !important;
}

.pl5 {
  padding-left: 5em !important;
}

.p5 {
  padding: 5em !important;
}

.mt6 {
  margin-top: 6em !important;
}

.mr6 {
  margin-right: 6em !important;
}

.mb6 {
  margin-bottom: 6em !important;
}

.ml6 {
  margin-left: 6em !important;
}

.m6 {
  margin: 6em !important;
}

.pt6 {
  padding-top: 6em !important;
}

.pr6 {
  padding-right: 6em !important;
}

.pb6 {
  padding-bottom: 6em !important;
}

.pl6 {
  padding-left: 6em !important;
}

.p6 {
  padding: 6em !important;
}

.mt7 {
  margin-top: 7em !important;
}

.mr7 {
  margin-right: 7em !important;
}

.mb7 {
  margin-bottom: 7em !important;
}

.ml7 {
  margin-left: 7em !important;
}

.m7 {
  margin: 7em !important;
}

.pt7 {
  padding-top: 7em !important;
}

.pr7 {
  padding-right: 7em !important;
}

.pb7 {
  padding-bottom: 7em !important;
}

.pl7 {
  padding-left: 7em !important;
}

.p7 {
  padding: 7em !important;
}

.mt8 {
  margin-top: 8em !important;
}

.mr8 {
  margin-right: 8em !important;
}

.mb8 {
  margin-bottom: 8em !important;
}

.ml8 {
  margin-left: 8em !important;
}

.m8 {
  margin: 8em !important;
}

.pt8 {
  padding-top: 8em !important;
}

.pr8 {
  padding-right: 8em !important;
}

.pb8 {
  padding-bottom: 8em !important;
}

.pl8 {
  padding-left: 8em !important;
}

.p8 {
  padding: 8em !important;
}

.mt9 {
  margin-top: 9em !important;
}

.mr9 {
  margin-right: 9em !important;
}

.mb9 {
  margin-bottom: 9em !important;
}

.ml9 {
  margin-left: 9em !important;
}

.m9 {
  margin: 9em !important;
}

.pt9 {
  padding-top: 9em !important;
}

.pr9 {
  padding-right: 9em !important;
}

.pb9 {
  padding-bottom: 9em !important;
}

.pl9 {
  padding-left: 9em !important;
}

.p9 {
  padding: 9em !important;
}

.mt10 {
  margin-top: 10em !important;
}

.mr10 {
  margin-right: 10em !important;
}

.mb10 {
  margin-bottom: 10em !important;
}

.ml10 {
  margin-left: 10em !important;
}

.m10 {
  margin: 10em !important;
}

.pt10 {
  padding-top: 10em !important;
}

.pr10 {
  padding-right: 10em !important;
}

.pb10 {
  padding-bottom: 10em !important;
}

.pl10 {
  padding-left: 10em !important;
}

.p10 {
  padding: 10em !important;
}

/* -- 配置
 .box-auto 可変
 .box-fixed 均等配置

<ul class="box-auto">
<li>このなかが横並びになる</li>
<li>このなかが横並びになる</li>
</ul>
 -- */
.box-auto,
.box-fixed {
  display: table;
  margin: 0;
  padding: 0;
  width: 100%;
}

.box-fixed {
  table-layout: fixed;
}

.box-auto li,
.box-fixed li {
  display: table-cell;
  vertical-align: top;
}

/* --
 フロートは基本使わず上の.box-auto,.box-fixedをつかうこと。
 使うときは親boxをつくってclearfixを設定すること。
 -- */
.f-right {
  float: right;
}

.f-left {
  float: left;
}

/*-- 横並び定義リスト
 .list-w1 普通
 .list-w1-b dtが太字
--*/
.list-w1 dt,
.list-w1-b dt {
  clear: left;
  float: left;
  width: 1em !important;
}

.list-w1 dd,
.list-w1-b dd {
  margin-left: 1em !important;
}

.list-w1 dt {
  font-weight: normal;
}

.list-w1-b dt {
  font-weight: bold;
}

.list-w2 dt,
.list-w2-b dt {
  clear: left;
  float: left;
  width: 2em !important;
}

.list-w2 dd,
.list-w2-b dd {
  margin-left: 2em !important;
}

.list-w2 dt {
  font-weight: normal;
}

.list-w2-b dt {
  font-weight: bold;
}

.list-w3 dt,
.list-w3-b dt {
  clear: left;
  float: left;
  width: 3em !important;
}

.list-w3 dd,
.list-w3-b dd {
  margin-left: 3em !important;
}

.list-w3 dt {
  font-weight: normal;
}

.list-w3-b dt {
  font-weight: bold;
}

.list-w4 dt,
.list-w4-b dt {
  clear: left;
  float: left;
  width: 4em !important;
}

.list-w4 dd,
.list-w4-b dd {
  margin-left: 4em !important;
}

.list-w4 dt {
  font-weight: normal;
}

.list-w4-b dt {
  font-weight: bold;
}

.list-w5 dt,
.list-w5-b dt {
  clear: left;
  float: left;
  width: 5em; !important
}

.list-w5 dd,
.list-w5-b dd {
  margin-left: 5em !important;
}

.list-w5 dt {
  font-weight: normal;
}

.list-w5-b dt {
  font-weight: bold;
}

.list-w6 dt,
.list-w6-b dt {
  clear: left;
  float: left;
  width: 6em !important;
}

.list-w6 dd,
.list-w6-b dd {
  margin-left: 6em !important;
}

.list-w6 dt {
  font-weight: normal;
}

.list-w6-b dt {
  font-weight: bold;
}

.list-w7 dt,
.list-w7-b dt {
  clear: left;
  float: left;
  width: 7em !important;
}

.list-w7 dd,
.list-w7-b dd {
  margin-left: 7em !important;
}

.list-w7 dt {
  font-weight: normal;
}

.list-w7-b dt {
  font-weight: bold;
}

.list-w8 dt,
.list-w8-b dt {
  clear: left;
  float: left;
  width: 8em !important;
}

.list-w8 dd,
.list-w8-b dd {
  margin-left: 8em !important;
}

.list-w8 dt {
  font-weight: normal;
}

.list-w8-b dt {
  font-weight: bold;
}

.list-w9 dt,
.list-w9-b dt {
  clear: left;
  float: left;
  width: 9em !important;
}

.list-w9 dd,
.list-w9-b dd {
  margin-left: 9em !important;
}

.list-w9 dt {
  font-weight: normal;
}

.list-w9-b dt {
  font-weight: bold;
}

.list-w10 dt,
.list-w10-b dt {
  clear: left;
  float: left;
  width: 10em !important;
}

.list-w10 dd,
.list-w10-b dd {
  margin-left: 10em !important;
}

.list-w10 dt {
  font-weight: normal;
}

.list-w10-b dt {
  font-weight: bold;
}

.list-w11 dt,
.list-w11-b dt {
  clear: left;
  float: left;
  width: 11em !important;
}

.list-w11 dd,
.list-w11-b dd {
  margin-left: 11em !important;
}

.list-w11 dt {
  font-weight: normal;
}

.list-w11-b dt {
  font-weight: bold;
}

.list-w12 dt,
.list-w12-b dt {
  clear: left;
  float: left;
  width: 12em !important;
}

.list-w12 dd,
.list-w12-b dd {
  margin-left: 12em !important;
}

.list-w12 dt {
  font-weight: normal;
}

.list-w12-b dt {
  font-weight: bold;
}

.list-w13 dt,
.list-w13-b dt {
  clear: left;
  float: left;
  width: 13em !important;
}

.list-w13 dd,
.list-w13-b dd {
  margin-left: 13em !important;
}

.list-w13 dt {
  font-weight: normal;
}

.list-w13-b dt {
  font-weight: bold;
}

.list-w14 dt,
.list-w14-b dt {
  clear: left;
  float: left;
  width: 14em !important;
}

.list-w14 dd,
.list-w14-b dd {
  margin-left: 14em !important;
}

.list-w14 dt {
  font-weight: normal;
}

.list-w14-b dt {
  font-weight: bold;
}

.list-w15 dt,
.list-w15-b dt {
  clear: left;
  float: left;
  width: 15em !important;
}

.list-w15 dd,
.list-w15-b dd {
  margin-left: 15em !important;
}

.list-w15 dt {
  font-weight: normal;
}

.list-w15-b dt {
  font-weight: bold;
}

.list-w16 dt,
.list-w16-b dt {
  clear: left;
  float: left;
  width: 16em !important;
}

.list-w16 dd,
.list-w16-b dd {
  margin-left: 16em !important;
}

.list-w16 dt {
  font-weight: normal;
}

.list-w16-b dt {
  font-weight: bold;
}

.list-w17 dt,
.list-w17-b dt {
  clear: left;
  float: left;
  width: 17em !important;
}

.list-w17 dd,
.list-w17-b dd {
  margin-left: 17em !important;
}

.list-w17 dt {
  font-weight: normal;
}

.list-w17-b dt {
  font-weight: bold;
}

.list-w18 dt,
.list-w18-b dt {
  clear: left;
  float: left;
  width: 18em !important;
}

.list-w18 dd,
.list-w18-b dd {
  margin-left: 18em !important;
}

.list-w18 dt {
  font-weight: normal;
}

.list-w18-b dt {
  font-weight: bold;
}

.list-w19 dt,
.list-w19-b dt {
  clear: left;
  float: left;
  width: 19em !important;
}

.list-w19 dd,
.list-w19-b dd {
  margin-left: 19em !important;
}

.list-w19 dt {
  font-weight: normal;
}

.list-w19-b dt {
  font-weight: bold;
}

.list-w20 dt,
.list-w20-b dt {
  clear: left;
  float: left;
  width: 20em !important;
}

.list-w20 dd,
.list-w20-b dd {
  margin-left: 20em !important;
}

.list-w20 dt {
  font-weight: normal;
}

.list-w20-b dt {
  font-weight: bold;
}

/*-- リストごと1行空ける--*/
.list-mb1 > li {
  margin-bottom: 1em;
}

.list-mb1 > dd {
  margin-bottom: 1em;
}

.red{
	color:#f00;
}

.purple{
	color:#800080;
}
